131 COMENTARIOS

Appsync para el firmware 3.1.3 y Ipad

 


Muchas personas después de hacer el Jailbreak al Ipad o Iphone, se preguntan si pueden usar el Appsync, herramienta para poder instalar archivos .ipa, si la duda es así, la respuesta es, si se puede, funciona tanto en firmware 3.1.x, hasta el actual 3.1.3.

Para instalar y hacer funcionar esta herramienta es fácil, solo tienes que instalar alguna aplicacion gratis del Itunes, reiniciar, abrir el Cydia y agregar la source de http://cydia.hackulo.us o http://cydia.hackulo.us/.

Instalan appsync 3.1, 3.2 es para el Ipad, reiniciar de nuevo, ahora solo queda descargar juegos y aplicaciones gracias, como nosotros ya publicamos a diario, y sincronizarlas con el itunes, y listo, a disfrutar.

Tags: , , , ,

Comentario:

Agrega un comentario:

Dinos que te ha parecido el contenido de esta nota.